Bug 984979 - [abrt] xfce4-panel-4.10.1-1.fc19: mmx_rule_addssw: Process /usr/lib/xfce4/panel/wrapper was killed by signal 7 (SIGBUS)
[abrt] xfce4-panel-4.10.1-1.fc19: mmx_rule_addssw: Process /usr/lib/xfce4/pan...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:d0a961c0dfd732247c01361657a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 09:58 EDT by Andrey V. Henneberg
Modified: 2015-02-18 09:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 09:00:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.95 KB, text/plain)
2013-07-16 09:58 EDT, Andrey V. Henneberg
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-16 09:58 EDT, Andrey V. Henneberg
no flags Details
File: core_backtrace (2.34 KB, text/plain)
2013-07-16 09:58 EDT, Andrey V. Henneberg
no flags Details
File: dso_list (7.98 KB, text/plain)
2013-07-16 09:58 EDT, Andrey V. Henneberg
no flags Details
File: environ (1.38 KB, text/plain)
2013-07-16 09:58 EDT, Andrey V. Henneberg
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-16 09:58 EDT, Andrey V. Henneberg
no flags Details
File: maps (21.85 KB, text/plain)
2013-07-16 09:58 EDT, Andrey V. Henneberg
no flags Details
File: open_fds (277 bytes, text/plain)
2013-07-16 09:59 EDT, Andrey V. Henneberg
no flags Details
File: proc_pid_status (792 bytes, text/plain)
2013-07-16 09:59 EDT, Andrey V. Henneberg
no flags Details
File: var_log_messages (1.38 KB, text/plain)
2013-07-16 09:59 EDT, Andrey V. Henneberg
no flags Details
File: xsession_errors (561 bytes, text/plain)
2013-07-16 09:59 EDT, Andrey V. Henneberg
no flags Details

  None (edit)
Description Andrey V. Henneberg 2013-07-16 09:58:11 EDT
Version-Release number of selected component:
xfce4-panel-4.10.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/lib/xfce4/panel/wrapper /usr/lib/xfce4/panel/plugins/libmixer.so 7 23072860 mixer 'Audio Mixer' 'Adjust volume levels' ''
crash_function: mmx_rule_addssw
executable:     /usr/lib/xfce4/panel/wrapper
kernel:         3.9.9-301.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 mmx_rule_addssw at orcrules-mmx.c:725
 #1 orc_mmx_emit_loop at orcprogram-mmx.c:1037
 #2 orc_compiler_mmx_assemble at orcprogram-mmx.c:783
 #3 orc_program_compile_full at orccompiler.c:334
 #4 orc_program_compile_for_target at orccompiler.c:173
 #5 orc_program_compile at orccompiler.c:150
 #6 gst_adder_orc_init at tmp-orc.c:710
 #7 plugin_init at gstadder.c:1320
 #8 gst_plugin_register_func at gstplugin.c:557
 #9 gst_plugin_load_file at gstplugin.c:843
Comment 1 Andrey V. Henneberg 2013-07-16 09:58:20 EDT
Created attachment 774273 [details]
File: backtrace
Comment 2 Andrey V. Henneberg 2013-07-16 09:58:24 EDT
Created attachment 774275 [details]
File: cgroup
Comment 3 Andrey V. Henneberg 2013-07-16 09:58:27 EDT
Created attachment 774277 [details]
File: core_backtrace
Comment 4 Andrey V. Henneberg 2013-07-16 09:58:36 EDT
Created attachment 774279 [details]
File: dso_list
Comment 5 Andrey V. Henneberg 2013-07-16 09:58:46 EDT
Created attachment 774280 [details]
File: environ
Comment 6 Andrey V. Henneberg 2013-07-16 09:58:54 EDT
Created attachment 774282 [details]
File: limits
Comment 7 Andrey V. Henneberg 2013-07-16 09:58:59 EDT
Created attachment 774283 [details]
File: maps
Comment 8 Andrey V. Henneberg 2013-07-16 09:59:02 EDT
Created attachment 774284 [details]
File: open_fds
Comment 9 Andrey V. Henneberg 2013-07-16 09:59:11 EDT
Created attachment 774285 [details]
File: proc_pid_status
Comment 10 Andrey V. Henneberg 2013-07-16 09:59:23 EDT
Created attachment 774286 [details]
File: var_log_messages
Comment 11 Andrey V. Henneberg 2013-07-16 09:59:30 EDT
Created attachment 774287 [details]
File: xsession_errors
Comment 12 Kevin Fenzi 2013-07-16 11:45:47 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 13 Andrey V. Henneberg 2013-07-16 12:01:27 EDT
I just switch computer on and loged in.

I'll try to do it, but not sure what will happen. When I updated my system YUM was crached on kernel update. This system is a sandbox so I don't see a reason to recover it It it crashes.
Comment 14 Andrey V. Henneberg 2013-07-16 12:31:14 EDT
I remembered that the panel was broken, when broken down audio mixer. And he broke down and just poslepopytki it again to add to the panel. But after rebooting the problem is not  reproduced. I'll try to reproduce later.
Comment 15 Fedora End Of Life 2015-01-09 17:12:31 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2015-02-18 09:00:45 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.